
Foreman - Bug #2558

foreman-debug should be in /usr/sbin and executable

05/24/2013 07:10 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Packaging   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The foreman-debug script isn't marked as executable currently in git, which makes it harder to run.  It should also be packaged to

install at /usr/sbin/foreman-debug or similar IMHO.

Associated revisions

Revision 664905e8 - 06/05/2013 09:08 AM - Lukas Zapletal

fixes #2558 - foreman-debug script in /usr/sbin

Revision 0ddf6e1a - 06/05/2013 02:43 PM - Lukas Zapletal

fixes #2558 - foreman-debug script in /usr/sbin

(cherry picked from commit 664905e830de7c1489026278500f04afb12c43c2)

Conflicts:

foreman.spec

History

#1 - 06/04/2013 05:53 AM - Lukas Zapletal

- Status changed from New to Assigned

- Assignee set to Lukas Zapletal

I can fix

#2 - 06/05/2013 06:08 AM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/690

#3 - 06/05/2013 09:17 AM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 664905e830de7c1489026278500f04afb12c43c2.
